Page 1 of 1

Kopete

Posted: 18 April 2004, 13:17
by mister mr
Undrar om det finns kopete för linux 8.2 där MSN funkar?

just nu har jag kopete 0.7.2

på deras hemsida finns endast nyare versioner för suse 9, funkar det för 8.2 också?


Snälla visa då hur man gör exakt med alla steg och ignorera inte mina inlägg.

Jag ny med linux och vill lära mig hur man intsallerar program, insticksmoduler, plugins (så man kan kolla på videoklipp på internet (.asf .wma mm)).

Gärna beskrivande förklaringar, jag ber er mina damer och herrar.

Måste jag avinstallera mitt gamla kopete?

HUR, i så fall??

MVH

Posted: 18 April 2004, 13:27
by Kimmy
Kolla här... http://kopete.kde.org/

Har du installerat kopete från en rpm-fil så får du skriva 'rpm -e kopete' som root (su) innan du installerar den nya versionen...

Installerar du sedan den nya versionen från source så får du först packa upp den, t.ex. högerklicka på filen och välja "Packa upp här...", sedan får du gå ut i ett skal och cd:a dig in i den katalogen som det packades upp i, där i skriver du:

Code: Select all

./configure
make
make install (detta måste göras som root - su)

Posted: 18 April 2004, 13:41
by mister mr
Man kan man använda koden för suse 9 till suse 8.2?


kAN DU GÖRA EN LÄTTARE BESKRIVNING, BARA FÖRST GÅNGEN SÅ JAG VET SENARE HUR MAN GÖR?


MVH

Posted: 18 April 2004, 13:45
by Kimmy
Det är nog värt ett försök med den rpm:en, då behöver du inte avinstallera den gamla heller...

Ladda då ner den och gå ut i ett skal och som root (su) skriv:

Code: Select all

rpm -Uvh kopete-0.8.0-1.i586.rpm
-Uvh står för: U=Upgrade, v=Verbose, h=Hashtecken (#), den uppgraderar paketet och visar en förloppsindikator som bygger på #-tecken...

http://gj.pointblue.com.pl/kopete/downl ... 1.i586.rpm

Posted: 18 April 2004, 13:49
by mister mr
är det bara o klicka på länken?

Posted: 18 April 2004, 13:53
by Kimmy
mister mr wrote:är det bara o klicka på länken?
Jaa, för att ladda ner den... :)

Posted: 18 April 2004, 13:56
by mister mr
Jag får meddelandet att det ej finns ngt rpm med det nmanet i mitt fönster?

JAg har klickat på länken o följt dina steg

varför?

Posted: 18 April 2004, 14:02
by Kimmy
mister mr wrote:Jag får meddelandet att det ej finns ngt rpm med det nmanet i mitt fönster?

JAg har klickat på länken o följt dina steg

varför?
Står du i rätt katalog då?

Posted: 18 April 2004, 14:03
by mister mr
Jag står i min hemkatalog, var skall man annars stå?

Posted: 18 April 2004, 14:04
by mister mr
Har du ngn MSN eller ICQ så vi kan snacka?
Jag vill bara lära mig Kimmy, snälla?

Posted: 18 April 2004, 14:05
by Kimmy
Där du sparade rpm-filen, om du sparade den någon annanstans...

Nä, jag är ledsen, har haft ICQ, men jag har slängt ut det... :|

Posted: 18 April 2004, 14:07
by mister mr
När jag klickade på länken så öppnades ett nytt galeon fönster?

Posted: 18 April 2004, 14:08
by Bertil
mister mr wrote:Har du ngn MSN eller ICQ så vi kan snacka?
Jag vill bara lära mig Kimmy, snälla?
Jag har ICQ och jag kan nog hjälpa dej, jag har kört rh ett tag och det är väl ungefär som SuSE.
Mitt nummer är 272005415.

Posted: 18 April 2004, 14:09
by Kimmy
mister mr wrote:När jag klickade på länken så öppnades ett nytt galeon fönster?
Oki, hums... Testa att högerklicka på den och välja "Save Link Target As" (eller något liknande) istället...

Posted: 18 April 2004, 14:11
by mister mr
libcrypto.so.0.9.7 behövs av kopete-0.8.0-1
libssl.so.0.9.7 behövs av kopete-0.8.0-1
det är vad jag får

Posted: 18 April 2004, 14:12
by mister mr
Gör man alltid så med alla program när man vill ha nyare versioner av ett befintligt program, tex XMMS?

Posted: 18 April 2004, 15:59
by helmut
mister mr några tips om hur du kan öka dina chanser att få svar på dina inlägg.

1. Du är väll medveten om när du skriver i CAPS så läser man det precis som du skriker, det är välldigt otrevligt att skrika åt någon som försöker hjälpa dig bara så du vet. Så snälla "skrik" inte.

2. Håll reda på vad som är vad. Det finns inget som heter Linux 8.2. Linux är bara kärnan i ett GNU/Linux operativsystem. Bara för att SuSe 8.2 heter SuSe 8.2 betyder inte det att Linux 8.2 är inkluderat i den dist:en. Likaså har inte Gentoo 2004.0 någon Linux 2004.0 inkluderad.

Posted: 18 April 2004, 19:46
by mister mr
Jag ber verkligen om ursäkt, det var ej menat så.

Utan det blev ett misstag, hoppas ingen tog illa upp.


Ursäkta mig

MVH

Posted: 14 June 2004, 19:15
by Lardus
Det jag inte förstår är hur man laddar ner den där filen. Har gjort det förrut men nu vill det inte fungera. Öppnar som ljud-fil :-?

Är det ingen som har den här filen som ni kan skicka till mig?

Posted: 14 June 2004, 21:43
by Slackervaara
Gå till en konsoll.
Skriv:
wget http://gj.pointblue.com.pl/kopete/downl ... 1.i586.rpm
(wget och url:n på samma rad?
Sedan Enter och filen laddas ner till dig.

Posted: 15 June 2004, 14:40
by Lardus
Tack. Men jag laddade ner filen i windows igår istället ;)

!tux!